h1 {
    color: @activeColor;
    font-weight: @fwExtraBold;
    font-size: 28px;
    line-height: 32px;
}

h2 {
    color: @mdqRedDark;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: @fwExtraBold;
    line-height: 16px;
}

h3 {
    color: @mdqRedDark;
}
